body {
	font-family: 'Special Elite', cursive;
}

h1 {
	text-align: center;
	font-size: 72px;
	letter-spacing: 7px;
	text-shadow: 6px -4px rgba(0, 0, 0, .2);
}

.container {
	border: 2px solid black;
	box-shadow: 2px -2px rgba(0, 0, 0, .2);
	border-radius: 20px;
	padding: 0px;
	text-align: center;
	width: 500px;
	margin: 0 auto;
	background: url('../images/vintage.jpg');
}

.timer-container {
	display: flex;
	justify-content: center;
	font-size: 46px;
	font-weight: bold;
	text-shadow: 2px -2px rgba(0, 0, 0, .2);
}

.timer-counter {
	/*border: 1px solid grey;*/
	/*border-radius: 20px;*/
	height: 40px;
	margin: 10px;
	margin-right: 0px;
	width: 80px;
	padding: 5px;
}

.timer-separator {
	margin: 13px 7px;
	width: 0px;
}

.timer-button {
	border: 2px solid black;
	height: 60px;
	margin: 10px;
	margin-bottom: 20px;
	width: 100px;
	padding: 5px;
	/*background-color: yellowgreen; */
	text-align: center;
	cursor: pointer;
	font-family: 'Special Elite', cursive;
}

.button-container .timer-button {
	position: relative;
	display: inline-block;
	font-size: 110%;
	font-weight: 600;
	/*color: rgb(209,209,217);*/
	letter-spacing: 2px;
	color: rgb(209, 209, 217);
	text-decoration: none;
	text-shadow: 0 -1px 2px rgba(0, 0, 0, .2);
	padding: .5em 1em;
	outline: none;
	border-radius: 3px;
	background: linear-gradient(rgb(110, 112, 120), rgb(81, 81, 86)) rgb(110, 112, 120);
	box-shadow:
		0 1px rgba(255, 255, 255, .2) inset,
		0 3px 5px rgba(0, 1, 6, .5),
		0 0 1px 1px rgba(0, 1, 6, .2);
	transition: .2s ease-in-out;
}

.button-container {
	display: flex;
	justify-content: center;
	align-items: center;
}

.button-container .timer-button:hover:not(:active) {
	background: linear-gradient(rgb(126, 126, 134), rgb(70, 71, 76)) rgb(126, 126, 134);
}

.button-container .timer-button:active {
	top: 1px;
	background: linear-gradient(rgb(76, 77, 82), rgb(56, 57, 62)) rgb(76, 77, 82);
	box-shadow:
		0 0 1px rgba(0, 0, 0, .5) inset,
		0 2px 3px rgba(0, 0, 0, .5) inset,
		0 1px 1px rgba(255, 255, 255, .1);
}

.pause span {
	display: inline-block;
	font-size: 8px;
	color: #fff;
	font-family: monospace;
	font-weight: 200;
}